Mon. - Fri. 9 am - 5 pm Ask a Question
Remember me

no update information

3 months 4 days ago #1

  • RH2E's Avatar
  • RH2E
  • Posts: 20
Hello
Still no update information to switch from joomla 4.0.6 to joomla 4.1.0.
I'm afraid to click and the whole site explodes.
And I don't have time to try in localhost.

Peggy (the french blonde)

3 months 4 days ago #2

  • Vyacheslav's Avatar
  • Vyacheslav
  • Posts: 22680
Hello,
Thank you for contacting us

The latest version of Gridbox available in your account is compatible with the latest version of Joomla

Best Regards,
Vyacheslav, Balbooa Support Team

3 months 3 days ago #3

  • RH2E's Avatar
  • RH2E
  • Posts: 20
I'm already using gridbox 2.12.9.2

In the joomla documentation I found:

"If they say 'Missing Compatibility Tag', that means the extension developer didn't use a tag in their extension and we don't know whether or not it is compatible with Joomla 4. Only extensions that are using the update server receive compatibility information. Extensions that do not use the update server will show up in the list with the missing compatibility tag."

It would be nice if in your next component update you used the compatibility information tag so that we no longer have this message in the back office.

thank you

3 months 3 days ago #4

  • Vyacheslav's Avatar
  • Vyacheslav
  • Posts: 22680
We will take it into account

Regards,
Vyacheslav, Balbooa.com
Powered by Kunena Forum